<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Apipie::Command::resource defined" tests="1" time="0.001214277" failures="0" errors="0" skipped="0" assertions="1">
  <testcase name="test_0001_should perform a call to api when resource is defined" time="0.001036574" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
